@font-face {
    font-family: 'glyphicons-halflings-regular';
    font-display: swap;
    src: url('../fonts/glyphicons-halflings-regular.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Fira Sans';
    font-display: swap;
    src: url('../fonts/FiraSans-Regular.eot');
    src: url('../fonts/FiraSans-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/FiraSans-Regular.woff') format('woff'),
    url('../fonts/FiraSans-Regular.ttf') format('truetype'),
    url('../fonts/FiraSans-Regular.svg#FiraSans-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Fira Sans';
    font-display: swap;
    src: url('../fonts/FiraSans-Medium.eot');
    src: url('../fonts/FiraSans-Medium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/FiraSans-Medium.woff') format('woff'),
    url('../fonts/FiraSans-Medium.ttf') format('truetype'),
    url('../fonts/FiraSans-Medium.svg#FiraSans-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Fira Sans';
    font-display: swap;
    src: url('../fonts/FiraSans-Bold.eot');
    src: url('../fonts/FiraSans-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/FiraSans-Bold.woff') format('woff'),
    url('../fonts/FiraSans-Bold.ttf') format('truetype'),
    url('../fonts/FiraSans-Bold.svg#FiraSans-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Fira Sans';
    font-display: swap;
    src: url('../fonts/FiraSans-Light.eot');
    src: url('../fonts/FiraSans-Light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/FiraSans-Light.woff') format('woff'),
    url('../fonts/FiraSans-Light.ttf') format('truetype'),
    url('../fonts/FiraSans-Light.svg#FiraSans-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Glyphicons Halflings';
    src: url(..../fonts/glyphicons-halflings-regular.eot);
    src: url(..../fonts/glyphicons-halflings-regular.eot?#iefix) format('embedded-opentype'), url(..../fonts/glyphicons-halflings-regular.woff2) format('woff2'), url(..../fonts/glyphicons-halflings-regular.woff) format('woff'), url(..../fonts/glyphicons-halflings-regular.ttf) format('truetype'), url(..../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular) format('svg')
}